.u-section-1-1 {
  background-image: url("images/fdse-min1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1-1 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  font-family: Roboto, sans-serif;
  line-height: 39.6px;
  margin: 207px 97px 0 625px;
}

.u-section-1-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 39px auto 60px 625px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 154px;
    margin-right: 0;
    margin-left: 521px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 22px;
    margin-left: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 123px;
    margin-left: 411px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 104px;
    margin-left: 231px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 15px;
    margin-left: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 {
    background-position: 50.64% 13.36%;
    background-size: auto 155%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 97px;
    margin-right: -18px;
    margin-left: 103px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 13px;
    margin-left: 103px;
  }
}.u-section-1-2 {
  background-image: url("images/main021.png");
  background-position: 50% 5.16%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1-2 .u-text-1 {
  font-weight: normal;
  text-transform: none;
  font-family: Roboto, sans-serif;
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  font-size: 3rem;
  margin: 185px 539px 0 56px;
}

.u-section-1-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 14px auto 60px 56px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-right: 366px;
    margin-left: 29px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 175px;
    margin-left: 0;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 {
    background-position: 100% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 {
    background-position: 57.82% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 143px;
    font-size: 1.5rem;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 15px;
  }
}.u-block-4e8e-1 {
  background-image: url("images/-min.jpg");
  background-position: 50% 50%;
}

.u-block-4e8e-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-4e8e-3 {
  background-image: none;
  width: 65px;
  height: 65px;
  top: 338px;
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -65px);
  right: auto;
}

.u-block-4e8e-4 {
  background-image: none;
  width: 65px;
  height: 65px;
  top: 338px;
  position: absolute;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -65px);
}

@media (max-width: 1199px) {
  .u-block-4e8e-3 {
    left: calc(((100% - 940px) / 2)  + -54px);
  }

  .u-block-4e8e-4 {
    right: calc(((100% - 940px) / 2)  + -54px);
  }
}

@media (max-width: 991px) {
  .u-block-4e8e-3 {
    left: calc(((100% - 720px) / 2)  + -41px);
  }

  .u-block-4e8e-4 {
    right: calc(((100% - 720px) / 2)  + -41px);
  }
}

@media (max-width: 767px) {
  .u-block-4e8e-3 {
    left: calc(((100% - 540px) / 2)  + -31px);
  }

  .u-block-4e8e-4 {
    right: calc(((100% - 540px) / 2)  + -31px);
  }
}

@media (max-width: 575px) {
  .u-block-4e8e-1 {
    background-position: 32.01% 51.23%;
    background-size: auto 155%;
  }

  .u-block-4e8e-3 {
    left: calc(((100% - 340px) / 2)  + -20px);
  }

  .u-block-4e8e-4 {
    right: calc(((100% - 340px) / 2)  + -20px);
  }
}.u-section-2 {
  background-image: url("images/gfb.jpg");
  background-position: 50% 50%;
  min-height: 706px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 201px;
  margin: 6px auto 0 calc(((100% - 1140px) / 2) + 170px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 300;
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-1 {
  object-position: 50% 0%;
  width: 710px;
  height: 493px;
  margin: -14px 0 0 auto;
}

.u-section-2 .u-list-1 {
  width: 606px;
  min-height: 409px;
  grid-template-columns: calc(((100% - 1140px) / 2) + 565px) calc(((100% - 1140px) / 2) + 565px);
  grid-gap: 10px 10px;
  margin: -470px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 1px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 722px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    object-position: 8.91% 0%;
    width: 692px;
    height: 528px;
  }

  .u-section-2 .u-list-1 {
    width: 488px;
    min-height: 217px;
    grid-template-columns: 50% 50%;
    height: auto;
    grid-gap: 0px 0px;
    margin-top: -512px;
    margin-bottom: 41px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 1002px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-2 .u-image-1 {
    width: 770px;
    height: 419px;
    margin-top: 377px;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -799px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 935px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: 7px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 307px;
    margin-top: 414px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -729px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1405px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 8px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    height: 403px;
    margin-top: 768px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    grid-template-columns: 100%;
    margin-top: -1169px;
    margin-bottom: 411px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 482px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 30px 358px 0 421px;
}

.u-section-3 .u-list-1 {
  min-height: 269px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  margin: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 -30px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1;
  margin: -147px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 -30px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1;
  margin: -147px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 -30px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1;
  margin: -147px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 -30px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1;
  margin: -147px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: -9px 460px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-text-1 {
    width: 299px;
    margin-top: 60px;
    margin-right: 258px;
    margin-left: 321px;
  }

  .u-section-3 .u-list-1 {
    min-height: 259px;
    grid-template-columns: calc(33.3333% - 7px) calc(33.3333% - 7px) calc(33.3333% - 7px);
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-5 {
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-7 {
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-9 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 211px;
    margin-right: 148px;
  }

  .u-section-3 .u-list-1 {
    min-height: 595px;
    grid-template-columns: calc(((100% - 720px) / 2) + 355px) calc(((100% - 720px) / 2) + 355px);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 121px;
    margin-right: 58px;
  }

  .u-section-3 .u-list-1 {
    min-height: 807px;
    grid-template-columns: 100%;
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    min-height: 695px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -10px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: -10px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: -10px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: -10px;
    margin-left: 2px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 83px;
    margin-right: auto;
    margin-bottom: 20px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 564px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-image-1 {
  width: 272px;
  height: 504px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  width: 434px;
  min-height: 504px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  margin: -504px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 78px 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px 78px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 78px 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 30px 78px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px 78px 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 30px 78px 0 0;
}

.u-section-4 .u-list-2 {
  width: 434px;
  min-height: 504px;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  margin: -504px 0 -686px auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px auto 0 78px;
}

.u-section-4 .u-text-9 {
  margin: 30px 0 0 78px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-icon-5 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px auto 0 78px;
}

.u-section-4 .u-text-11 {
  margin: 30px 0 0 78px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-icon-6 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -48px auto 0 78px;
}

.u-section-4 .u-text-13 {
  margin: 30px 0 0 78px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 335px;
    height: auto;
  }

  .u-section-4 .u-list-2 {
    width: 334px;
    height: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-4 .u-image-1 {
    height: 408px;
    margin-top: 565px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -924px;
    margin-right: 385px;
    margin-left: auto;
  }

  .u-section-4 .u-list-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 894px;
  }

  .u-section-4 .u-list-1 {
    min-height: 392px;
    margin-top: -1232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-2 {
    min-height: 392px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-image-1 {
    height: 436px;
    margin-top: 1002px;
  }

  .u-section-4 .u-list-1 {
    min-height: 467px;
    margin-top: -1408px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-2 {
    min-height: 467px;
    margin-top: 50px;
    margin-bottom: 424px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 {
  min-height: 601px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-form-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-form-group-1 {
  width: 100%;
}

.u-section-5 .u-form-group-2 {
  width: 100%;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  width: 100%;
}

.u-section-5 .u-form-group-5 {
  width: 100%;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-5 .u-image-1 {
  min-height: 601px;
  background-image: url("images/5107h.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-group-1 {
  width: 387px;
  min-height: 243px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  background-image: none;
  text-transform: none;
  font-weight: 400;
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 358px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-5 .u-image-1 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 250px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 3px;
    margin-left: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 355px;
  }

  .u-section-5 .u-group-1 {
    width: 355px;
    min-height: 172px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 25px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 1105px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 533px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 911px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 20px;
    margin-bottom: 36px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-5 .u-form-group-3 {
    width: 100%;
  }

  .u-section-5 .u-image-1 {
    min-height: 336px;
  }

  .u-section-5 .u-group-1 {
    width: 276px;
    min-height: 157px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 28px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }
}